@charset "utf-8";
/* CSS Document */

.menu-section {
  padding: 0;
  margin-top: -55px;
  z-index: 999;
  position: absolute;
  right: 0;
  background: #fff;
}
.menu-section ul {
  padding: 0 1vw;
  margin: 0;
  list-style: none;
  position: absolute;
  right: 0;
  background: #000;
}
.menu li {
  display: inline-block;
}
.menu li:hover a {
  background: #222;
  transform: translateY(-3px);
}
.menusnag .menu li:hover a {
  transform: translateY(3px);
}
.menu li a {
  display: block;
  text-decoration: none;
  padding: 0 2.5vw;
  line-height: 55px;
  background: #000;
  color: #fff;
  font-weight: 800;
  letter-spacing: 2px;
  transition: .3s;
  font-family: 'Merriweather', serif;
}
.menufake {
  width: 100vw;
}
.menusnag .menu-section ul {
  position: fixed;
  top: 0;
}
.top-tags {
  padding: 0;
  position: fixed;
  width: 100%;
  height: 0;
  z-index: 1020;
}
.top-tags .contact-but {
  display: inline-block;
}
.top-tags .contact-but.three {
  width: 0;
  overflow: hidden;
}
.top-tags .contact-but.menu {
  display: none;
}
.top-tags .contact-buttons {
  float: left;
}
.top-tags .wrap {
  background: #000;
  padding: 0 1vw;
  display: inline-block;
  float: left;
}
.contact-but {
  float: left;
}
.contact-but i {
  line-height: 55px;
  width: 50px;
  background: #000;
  color: #fff;
  transition: .3s;
  cursor: pointer;
}
@media (min-width: 761px) {
.contact-but i:hover {
  background: #222;
  transform: translateY(3px);
}
}
.top-tags .title {
  float: left;
  font-weight: 800;
  letter-spacing: 2px;
}
.top-tags .title a {
  margin: 0;
  background: #000;
  line-height: 55px;
  color: #fff;
  padding: 0 1.5vw;
  display: block;
  transition: .3s;
  font-family: 'Merriweather', serif;
}
.top-tags .title a:hover {
  background: #222;
  transform: translateY(3px);
}
.contact-details {
  position: fixed;
  top: -55px;
  background: #000;
  color: #fff;
  transition: .3s;
  z-index: 1030;
  padding: 0 10px 0 0;
}
.contact-1 .contact-details,
.contact-2 .contact-details,
.contact-3 .contact-details {
  top: 0;
}
.contact-1 .contact-details p:nth-child(1),
.contact-2 .contact-details p:nth-child(2),
.contact-3 .contact-details p:nth-child(3) {
  height: 55px;
}
.contact-details p {
  float: left;
  line-height: 55px;
  margin: 0;
  width: 100%;
  height: 0;
  overflow: hidden;
  transition: .3s;
}
.contact-details a {
  color: #fff;
}
.contact-details p:hover {
  background: #222;
  transform: translateY(3px);
}
.logo {
  position: absolute;
  width: 100%;
  text-align: center;
  opacity: 1;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.2);
  z-index: 999;
}
.logo .hold {
  display: table;
  width: 100%;
  height: 100vh;
}
.logo img {
  max-width: 550px;
  width: 33vw;
  margin-bottom: 5vh;
}
.vcenter {
  display: table-cell;
  vertical-align: middle;
}
.headimg {
  position: absolute;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  transition: .5s;
  opacity: 1;
}
.headimg .hold {
  height: 100vh;
}
.headimg .flexslider .slides img {
  min-width: 100%;
  height: 100vh;
  width: auto;
}
.header {
  width: 100%;
  height: 100vh;
}
.head-build {
  position: fixed;
  top: 0;
  width: 55vw;
  z-index: 999;
  padding: 0 30vw 0 20vw;
}
.head-builder {
  background: #000;
  height: 55px;
  width: 14.28%;
  transition: .2s;
  float: left;
  transform: translateY(-55px);
}
.menusnag .head-builder {
  transform: translateY(0);
}
.menusnag .head-builder.one {
  transition-delay: .1s;
}
.menusnag .head-builder.two {
  transition-delay: .2s;
}
.menusnag .head-builder.three {
  transition-delay: .3s;
}
.menusnag .head-builder.four {
  transition-delay: .4s;
}
.menusnag .head-builder.five {
  transition-delay: .5s;
}
.menusnag .head-builder.six {
  transition-delay: .6s;
}
.menusnag .head-builder.seven {
  transition-delay: .7s;
}
.head-builder.two {
  left: 14.28%;
}
.head-builder.three {
  left: 28.57%;
}
.head-builder.four {
  left: 42.85%;
}
.head-builder.five {
  left: 57.12%;
}
.head-builder.six {
  left: 71.41%;
}
.head-builder.seven {
  left: 85.69%;
}

@media (max-width: 760px) {
.menu-section {
  margin: 0;
  position: fixed;
  right: 0;
  left: 0;
  top: 0;
  transition: .3s;
}
.mob-menu .menu-section {
  top: 55px;
}
.menu-section ul {
  width: 100%;
  background: #232322;
}
.menu li a {
  background: #242422;
}
.top-tags {
  height: 55px;
  background: #000;
}
.top-tags .wrap {
  float: none;
  padding: 0;
}
.top-tags .title a {
  font-size: 12px;
  padding: 0 0 0 3vw;
  letter-spacing: 1px;
}
.top-tags .contact-buttons {
  padding-left: 4vw;
}
.contact-but i {
  width: 35px;
}
.logo img {
  width: 90vw;
  max-width: 400px;
  margin: 0;
}
.top-tags .contact-but.menu {
  display: block;
}
.contact-details {
  left: 0 !important;
  width: 100%;
  z-index: 999;
  top: 0;
  background: #242422;
}
.contact-1 .contact-details,
.contact-2 .contact-details,
.contact-3 .contact-details {
  top: 55px;
}
.contact-details p {
  font-size: 14px;
}
.contact-1 .contact-but:nth-child(1) i,
.contact-2 .contact-but:nth-child(2) i,
.contact-3 .contact-but:nth-child(3) i,
.mob-menu .contact-but:nth-child(4) i {
  background: #242422;
}
h1 {
  font-size: 25px;
  margin-bottom: 0;
}
.backtop {
  display: none;
}
.headimg .hold,
.logo .hold {
  transform: none !important;
}



}
